<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>documentHeader.selectedNotesCountSubtitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@subtitle@</string>
		<key>subtitle</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No notes selected</string>
			<key>one</key>
			<string>1 note selected</string>
			<key>two</key>
			<string>%d notes selected</string>
			<key>few</key>
			<string>%d notes selected</string>
			<key>many</key>
			<string>%d notes selected</string>
			<key>other</key>
			<string>%d notes selected</string>
		</dict>
	</dict>
	<key>features.numberOfNewFeaturesLabel</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@ New Features</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string></string>
			<key>two</key>
			<string>%d </string>
			<key>few</key>
			<string>%d </string>
			<key>many</key>
			<string>%d </string>
			<key>other</key>
			<string>%d </string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Link to Selected Notes</string>
			<key>one</key>
			<string>Link to Selected Note</string>
			<key>two</key>
			<string>Link to Selected Notes</string>
			<key>few</key>
			<string>Link to Selected Notes</string>
			<key>many</key>
			<string>Link to Selected Notes</string>
			<key>other</key>
			<string>Link to Selected Notes</string>
		</dict>
	</dict>
	<key>inspector.linkToSelectedNotesMenuToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Link the %1$d selected notes to this event.</string>
			<key>one</key>
			<string>Link selected note “%2$@” to this event.</string>
			<key>two</key>
			<string>Link the %1$d selected notes to this event.</string>
			<key>few</key>
			<string>Link the %1$d selected notes to this event.</string>
			<key>many</key>
			<string>Link the %1$d selected notes to this event.</string>
			<key>other</key>
			<string>Link the %1$d selected notes to this event.</string>
		</dict>
	</dict>
	<key>inspector.suggestedProjectsTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Suggested Projects</string>
			<key>one</key>
			<string>Suggested Project</string>
			<key>two</key>
			<string>Suggested Projects</string>
			<key>few</key>
			<string>Suggested Projects</string>
			<key>many</key>
			<string>Suggested Projects</string>
			<key>other</key>
			<string>Suggested Projects</string>
		</dict>
	</dict>
	<key>preferences.calendarsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Calendars</string>
			<key>one</key>
			<string>1 Calendar</string>
			<key>two</key>
			<string>%d Calendars</string>
			<key>few</key>
			<string>%d Calendars</string>
			<key>many</key>
			<string>%d Calendars</string>
			<key>other</key>
			<string>%d Calendars</string>
		</dict>
	</dict>
	<key>preferences.reminderListsPopUpTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Lists</string>
			<key>one</key>
			<string>1 List</string>
			<key>two</key>
			<string>%d Lists</string>
			<key>few</key>
			<string>%d Lists</string>
			<key>many</key>
			<string>%d Lists</string>
			<key>other</key>
			<string>%d Lists</string>
		</dict>
	</dict>
	<key>preferences.lapsedPremiumFeatureUnlockDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Your period of new premium feature unlock has lapsed.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string> (1 month bonus pending)</string>
			<key>two</key>
			<string> (%d months bonus pending)</string>
			<key>few</key>
			<string> (%d months bonus pending)</string>
			<key>many</key>
			<string> (%d months bonus pending)</string>
			<key>other</key>
			<string> (%d months bonus pending)</string>
		</dict>
	</dict>
	<key>preferences.usingFreeVersionDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>You are using the FREE version of Agenda.%#@bonusMonthsPending@</string>
		<key>bonusMonthsPending</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string> (1 month bonus pending)</string>
			<key>two</key>
			<string> (%d months bonus pending)</string>
			<key>few</key>
			<string> (%d months bonus pending)</string>
			<key>many</key>
			<string> (%d months bonus pending)</string>
			<key>other</key>
			<string> (%d months bonus pending)</string>
		</dict>
	</dict>
	<key>sectionList.restoreNotesButtonTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@title@</string>
		<key>title</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Restore %d Notes</string>
			<key>one</key>
			<string>Restore Note</string>
			<key>two</key>
			<string>Restore %d Notes</string>
			<key>few</key>
			<string>Restore %d Notes</string>
			<key>many</key>
			<string>Restore %d Notes</string>
			<key>other</key>
			<string>Restore %d Notes</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Remove the dates assigned to the moved notes?</string>
			<key>one</key>
			<string>Remove the date assigned to the moved note?</string>
			<key>two</key>
			<string>Remove the dates assigned to the moved notes?</string>
			<key>few</key>
			<string>Remove the dates assigned to the moved notes?</string>
			<key>many</key>
			<string>Remove the dates assigned to the moved notes?</string>
			<key>other</key>
			<string>Remove the dates assigned to the moved notes?</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesFromMovedNotesInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@message@</string>
		<key>message</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Moving the notes would leave the project unsorted by date. You can remove the dates from the notes in order to complete the move, or you can cancel to leave them in their original positions.</string>
			<key>one</key>
			<string>Moving the note would leave the project unsorted by date. You can remove the date from the note in order to complete the move, or cancel to leave it in the original position.</string>
			<key>two</key>
			<string>Moving the notes would leave the project unsorted by date. You can remove the dates from the notes in order to complete the move, or you can cancel to leave them in their original positions.</string>
			<key>few</key>
			<string>Moving the notes would leave the project unsorted by date. You can remove the dates from the notes in order to complete the move, or you can cancel to leave them in their original positions.</string>
			<key>many</key>
			<string>Moving the notes would leave the project unsorted by date. You can remove the dates from the notes in order to complete the move, or you can cancel to leave them in their original positions.</string>
			<key>other</key>
			<string>Moving the notes would leave the project unsorted by date. You can remove the dates from the notes in order to complete the move, or you can cancel to leave them in their original positions.</string>
		</dict>
	</dict>
	<key>sectionList.removeDatesButton</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@remove@</string>
		<key>remove</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Remove Date</string>
			<key>zero</key>
			<string>Remove Dates</string>
			<key>two</key>
			<string>Remove Dates</string>
			<key>few</key>
			<string>Remove Dates</string>
			<key>many</key>
			<string>Remove Dates</string>
			<key>other</key>
			<string>Remove Dates</string>
		</dict>
	</dict>
	<key>sectionList.pinNoteToTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>You are moving the note to the first position in “%1$@.” Would you like to pin it so it always stays at the top?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string> This requires a premium feature.</string>
			<key>two</key>
			<string> This requires a premium feature.</string>
			<key>few</key>
			<string> This requires a premium feature.</string>
			<key>many</key>
			<string> This requires a premium feature.</string>
			<key>other</key>
			<string> This requires a premium feature.</string>
		</dict>
	</dict>
	<key>sectionList.makeNoteFootnoteInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>You are moving the note to the last position in “%1$@.” Would you like to pin it as a footnote so it always stays at the bottom?%2$#@requiresPremiumPurchaseMessage@</string>
		<key>requiresPremiumPurchaseMessage</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string> This requires a premium feature.</string>
			<key>two</key>
			<string> This requires a premium feature.</string>
			<key>few</key>
			<string> This requires a premium feature.</string>
			<key>many</key>
			<string> This requires a premium feature.</string>
			<key>other</key>
			<string> This requires a premium feature.</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Unpin %1$#@count@ from the top?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>notes</string>
			<key>one</key>
			<string>note</string>
			<key>two</key>
			<string>notes</string>
			<key>few</key>
			<string>notes</string>
			<key>many</key>
			<string>notes</string>
			<key>other</key>
			<string>notes</string>
		</dict>
	</dict>
	<key>sectionList.unpinNotesFromTopInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>You will need to unpin %2$@ in order to move them to their new position within “%3$@.”</string>
			<key>one</key>
			<string>You will need to unpin %2$@ in order to move it to its new position within “%3$@.”</string>
			<key>two</key>
			<string>You will need to unpin %2$@ in order to move them to their new position within “%3$@.”</string>
			<key>few</key>
			<string>You will need to unpin %2$@ in order to move them to their new position within “%3$@.”</string>
			<key>many</key>
			<string>You will need to unpin %2$@ in order to move them to their new position within “%3$@.”</string>
			<key>other</key>
			<string>You will need to unpin %2$@ in order to move them to their new position within “%3$@.”</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Unpin %1$#@count@ from the bottom?</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>footnotes</string>
			<key>one</key>
			<string>footnote</string>
			<key>two</key>
			<string>footnotes</string>
			<key>few</key>
			<string>footnotes</string>
			<key>many</key>
			<string>footnotes</string>
			<key>other</key>
			<string>footnotes</string>
		</dict>
	</dict>
	<key>sectionList.unpinFootnotesFromBottomInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@info@</string>
		<key>info</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>You will need to unpin %2$@ as footnotes, converting them into regular notes, in order to move them to their new positions within “%3$@.”</string>
			<key>one</key>
			<string>You will need to unpin %2$@ as a footnote, converting it into a regular note, in order to move it to its new position within “%3$@.”</string>
			<key>two</key>
			<string>You will need to unpin %2$@ as footnotes, converting them into regular notes, in order to move them to their new positions within “%3$@.”</string>
			<key>few</key>
			<string>You will need to unpin %2$@ as footnotes, converting them into regular notes, in order to move them to their new positions within “%3$@.”</string>
			<key>many</key>
			<string>You will need to unpin %2$@ as footnotes, converting them into regular notes, in order to move them to their new positions within “%3$@.”</string>
			<key>other</key>
			<string>You will need to unpin %2$@ as footnotes, converting them into regular notes, in order to move them to their new positions within “%3$@.”</string>
		</dict>
	</dict>
	<key>sectionList.wordCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 Words</string>
			<key>one</key>
			<string>1 Word</string>
			<key>two</key>
			<string>%d Words</string>
			<key>few</key>
			<string>%d Words</string>
			<key>many</key>
			<string>%d Words</string>
			<key>other</key>
			<string>%d Words</string>
		</dict>
	</dict>
	<key>sectionList.wordCountSelectedMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Words Selected</string>
			<key>one</key>
			<string>1 Word Selected</string>
			<key>two</key>
			<string>%d Words Selected</string>
			<key>few</key>
			<string>%d Words Selected</string>
			<key>many</key>
			<string>%d Words Selected</string>
			<key>other</key>
			<string>%d Words Selected</string>
		</dict>
	</dict>
	<key>sectionList.characterCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@totalCount@ (%2$d without spaces)</string>
		<key>totalCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 Characters</string>
			<key>one</key>
			<string>1 Character</string>
			<key>two</key>
			<string>%d Characters</string>
			<key>few</key>
			<string>%d Characters</string>
			<key>many</key>
			<string>%d Characters</string>
			<key>other</key>
			<string>%d Characters</string>
		</dict>
	</dict>
	<key>sectionList.paragraphCountMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>0 Paragraphs</string>
			<key>one</key>
			<string>1 Paragraph</string>
			<key>two</key>
			<string>%d Paragraphs</string>
			<key>few</key>
			<string>%d Paragraphs</string>
			<key>many</key>
			<string>%d Paragraphs</string>
			<key>other</key>
			<string>%d Paragraphs</string>
		</dict>
	</dict>
	<key>sectionList.numberOfMinutesMenuTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Less than a minute</string>
			<key>one</key>
			<string>About a minute</string>
			<key>two</key>
			<string>About %d minutes</string>
			<key>few</key>
			<string>About %d minutes</string>
			<key>many</key>
			<string>About %d minutes</string>
			<key>other</key>
			<string>About %d minutes</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithSomeArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No ongoing projects</string>
			<key>one</key>
			<string>1 ongoing project</string>
			<key>two</key>
			<string>%d ongoing projects</string>
			<key>few</key>
			<string>%d ongoing projects</string>
			<key>many</key>
			<string>%d ongoing projects</string>
			<key>other</key>
			<string>%d ongoing projects</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsCountWithNoArchivedToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@projectCount@</string>
		<key>projectCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No projects</string>
			<key>one</key>
			<string>1 project</string>
			<key>two</key>
			<string>%d projects</string>
			<key>few</key>
			<string>%d projects</string>
			<key>many</key>
			<string>%d projects</string>
			<key>other</key>
			<string>%d projects</string>
		</dict>
	</dict>
	<key>sidebar.categoryProjectsIncludingArchivedCountToolTip</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%@%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string></string>
			<key>one</key>
			<string>, 1 archived</string>
			<key>two</key>
			<string>, %d archived</string>
			<key>few</key>
			<string>, %d archived</string>
			<key>many</key>
			<string>, %d archived</string>
			<key>other</key>
			<string>, %d archived</string>
		</dict>
	</dict>
	<key>sidebar.numberOfNotesCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Contains No Notes</string>
			<key>one</key>
			<string>Contains 1 Note</string>
			<key>two</key>
			<string>Contains %d Notes</string>
			<key>few</key>
			<string>Contains %d Notes</string>
			<key>many</key>
			<string>Contains %d Notes</string>
			<key>other</key>
			<string>Contains %d Notes</string>
		</dict>
	</dict>
	<key>sidebar.blobCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Contains No Attachments</string>
			<key>one</key>
			<string>Contains 1 Attachment</string>
			<key>two</key>
			<string>Contains %d Attachments</string>
			<key>few</key>
			<string>Contains %d Attachments</string>
			<key>many</key>
			<string>Contains %d Attachments</string>
			<key>other</key>
			<string>Contains %d Attachments</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Are you sure you want to move %1$#@projectsDescription@ to the Trash?</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d projects</string>
			<key>one</key>
			<string>project &quot;%2$@&quot;</string>
			<key>two</key>
			<string>%d projects</string>
			<key>few</key>
			<string>%d projects</string>
			<key>many</key>
			<string>%d projects</string>
			<key>other</key>
			<string>%d projects</string>
		</dict>
	</dict>
	<key>sidebar.moveProjectsToBinInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>The notes of %#@projectsDescription@ will still be available in the Trash, and are only deleted when the Trash is emptied.</string>
		<key>projectsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>these %d projects</string>
			<key>one</key>
			<string>this project</string>
			<key>two</key>
			<string>these %d projects</string>
			<key>few</key>
			<string>these %d projects</string>
			<key>many</key>
			<string>these %d projects</string>
			<key>other</key>
			<string>these %d projects</string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsMessage</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>Are you sure you want to delete %1$#@overviewsDescription@?</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>%d overviews</string>
			<key>one</key>
			<string>overview &quot;%2$@&quot;</string>
			<key>two</key>
			<string>%d overviews</string>
			<key>few</key>
			<string>%d overviews</string>
			<key>many</key>
			<string>%d overviews</string>
			<key>other</key>
			<string>%d overviews</string>
		</dict>
	</dict>
	<key>sidebar.deleteOverviewsInfo</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@overviewsDescription@ will be removed from the projects sidebar.</string>
		<key>overviewsDescription</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>The selected overviews</string>
			<key>one</key>
			<string>The selected overview</string>
			<key>two</key>
			<string>The selected overviews</string>
			<key>few</key>
			<string>The selected overviews</string>
			<key>many</key>
			<string>The selected overviews</string>
			<key>other</key>
			<string>The selected overviews</string>
		</dict>
	</dict>
	<key>sidebar.archiveTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@archivedCount@</string>
		<key>archivedCount</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>Archive</string>
			<key>one</key>
			<string>1 Archived</string>
			<key>two</key>
			<string>%d Archived</string>
			<key>few</key>
			<string>%d Archived</string>
			<key>many</key>
			<string>%d Archived</string>
			<key>other</key>
			<string>%d Archived</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Shared Items</string>
			<key>one</key>
			<string>Shared Item</string>
			<key>two</key>
			<string>%d Shared Items</string>
			<key>few</key>
			<string>%d Shared Items</string>
			<key>many</key>
			<string>%d Shared Items</string>
			<key>other</key>
			<string>%d Shared Items</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedItemsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>no shared items</string>
			<key>one</key>
			<string>shared item</string>
			<key>two</key>
			<string>%d shared items</string>
			<key>few</key>
			<string>%d shared items</string>
			<key>many</key>
			<string>%d shared items</string>
			<key>other</key>
			<string>%d shared items</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Shared Links</string>
			<key>one</key>
			<string>Shared Link</string>
			<key>two</key>
			<string>%d Shared Links</string>
			<key>few</key>
			<string>%d Shared Links</string>
			<key>many</key>
			<string>%d Shared Links</string>
			<key>other</key>
			<string>%d Shared Links</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedLinksDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>no shared links</string>
			<key>one</key>
			<string>shared link</string>
			<key>two</key>
			<string>%d shared links</string>
			<key>few</key>
			<string>%d shared links</string>
			<key>many</key>
			<string>%d shared links</string>
			<key>other</key>
			<string>%d shared links</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Shared Images</string>
			<key>one</key>
			<string>Shared Image</string>
			<key>two</key>
			<string>%d Shared Images</string>
			<key>few</key>
			<string>%d Shared Images</string>
			<key>many</key>
			<string>%d Shared Images</string>
			<key>other</key>
			<string>%d Shared Images</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedImagesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>no shared images</string>
			<key>one</key>
			<string>shared image</string>
			<key>two</key>
			<string>%d shared images</string>
			<key>few</key>
			<string>%d shared images</string>
			<key>many</key>
			<string>%d shared images</string>
			<key>other</key>
			<string>%d shared images</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Shared Files</string>
			<key>one</key>
			<string>Shared File</string>
			<key>two</key>
			<string>%d Shared Files</string>
			<key>few</key>
			<string>%d Shared Files</string>
			<key>many</key>
			<string>%d Shared Files</string>
			<key>other</key>
			<string>%d Shared Files</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedFilesDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>no shared files</string>
			<key>one</key>
			<string>shared file</string>
			<key>two</key>
			<string>%d shared files</string>
			<key>few</key>
			<string>%d shared files</string>
			<key>many</key>
			<string>%d shared files</string>
			<key>other</key>
			<string>%d shared files</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsSummaryTitle</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>No Text</string>
			<key>one</key>
			<string>Text</string>
			<key>two</key>
			<string>%d Text Fragments</string>
			<key>few</key>
			<string>%d Text Fragments</string>
			<key>many</key>
			<string>%d Text Fragments</string>
			<key>other</key>
			<string>%d Text Fragments</string>
		</dict>
	</dict>
	<key>sharingextension.numberOfSharedTextsDescription</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%1$#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>zero</key>
			<string>no text</string>
			<key>one</key>
			<string>text</string>
			<key>two</key>
			<string>%d text fragments</string>
			<key>few</key>
			<string>%d text fragments</string>
			<key>many</key>
			<string>%d text fragments</string>
			<key>other</key>
			<string>%d text fragments</string>
		</dict>
	</dict>
</dict>
</plist>
